Breakages and News tracking Debian Testing

SolydXK is too quiet for you? SolydXK Enthusiast Editions, based on Debian Testing is for you! Here you can find news about Debian Testing and Unstable too, and also tests on SolydXK programs.
The support for SolydXK EE is provided by the community.
User avatar
belze
Posts: 221
Joined: 29 Sep 2014 16:31
Location: Torino, Italy

Re: Breakages and News tracking Debian Testing

Postby belze » 10 Sep 2015 13:59

i'm trying to fix thing i broke this morning (systemd and an unavailable entry in fstab). I tried to fix dpkg manually from a chroot. This clearly led to an half upgraded system. I'll try to fix by myself now that i understand these are not troubles linked to testing's state.
Thanks for your efforts...
-------
Image

User avatar
belze
Posts: 221
Joined: 29 Sep 2014 16:31
Location: Torino, Italy

Re: Breakages and News tracking Debian Testing

Postby belze » 10 Sep 2015 14:02

grizzler wrote: Edit
Wait a minute. I just noticed the "205 not upgraded".
this should because of -t unstable
EDIT:
grizzler wrote:Did you hold off the gcc-5 upgrade?
how can i see if i missed something?
-------
Image

User avatar
grizzler
Posts: 2171
Joined: 04 Mar 2013 15:45
Location: The Hague, NL

Re: Breakages and News tracking Debian Testing

Postby grizzler » 10 Sep 2015 14:10

Just try apt-get dist-upgrade without specifying Unstable.
Frank

SolydX EE 64 - tracking Debian Testing

User avatar
belze
Posts: 221
Joined: 29 Sep 2014 16:31
Location: Torino, Italy

Re: Breakages and News tracking Debian Testing

Postby belze » 10 Sep 2015 14:12

Code: Select all

LANG=C sudo apt-get dist-upgrade 
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
i was waiting for some magic :lol:
-------
Image

User avatar
grizzler
Posts: 2171
Joined: 04 Mar 2013 15:45
Location: The Hague, NL

Re: Breakages and News tracking Debian Testing

Postby grizzler » 10 Sep 2015 14:16

Weird. I wonder how many packages got removed during your chroot action (anything that's removed won't show up as upgradeable, of course). I think you might want to take a look at apt's logs (in /var/log/apt) to check.
Frank

SolydX EE 64 - tracking Debian Testing

User avatar
belze
Posts: 221
Joined: 29 Sep 2014 16:31
Location: Torino, Italy

Re: Breakages and News tracking Debian Testing

Postby belze » 10 Sep 2015 14:23

grizzler wrote:Weird. I wonder how many packages got removed during your chroot action (anything that's removed won't show up as upgradeable, of course). I think you might want to take a look at apt's logs (in /var/log/apt) to check.
good tip.

Code: Select all

ant:amd64 (1.9.6-1), libept1.4.12:amd64 (1.0.12.1), libopencv-core2.4:amd64 (2.4.9.1+dfsg-1.1+b1), libboost-date-time1.55.0:amd64 (1.55.0+dfsg-4), libqapt1:amd64 (1.3.0-2.1+b1), libgpgme++2:amd64 (4.14.2-2+b1), libavformat56:amd64 (11.4-2), libopencv-videostab2.4:amd64 (2.4.9.1+dfsg-1.1+b1), libxapian22:amd64 (1.2.21-1), libavresample2:amd64 (11.4-2), libboost-chrono1.55.0:amd64 (1.55.0+dfsg-4), calligra-l10n-it:amd64 (2.8.5-1), libtinyxml2.6.2:amd64 (2.6.2-2), libjdom1-java:amd64 (1.1.3-1), liborcus-0.10-0:amd64 (0.9.2-1), libffmpegthumbnailer4:amd64 (2.0.8-2+b5), libkml0:amd64 (1.3.0~r864+git20131113-9b50572+dfsg1-1), libavfilter5:amd64 (11.4-2), libopencv-ml2.4:amd64 (2.4.9.1+dfsg-1.1+b1), libsoxr0:i386 (0.1.1-1), calligra-libs:amd64 (2.8.5+dfsg-1.2), libopencv-photo2.4:amd64 (2.4.9.1+dfsg-1.1+b1), krita:amd64 (2.8.5+dfsg-1.2), calligrastage-data:amd64 (2.8.5+dfsg-1.2), braindump:amd64 (2.8.5+dfsg-1.2), libopencv-video2.4:amd64 (2.4.9.1+dfsg-1.1+b1), libmusicbrainz5cc2:amd64 (5.1.0+git20150707-2), libcommons-codec-java:amd64 (1.10-1), libexiv2-13:amd64 (0.24-4.1), libcmis-0.5-5:amd64 (0.5.0-2), libxmlbeans-java:amd64 (2.6.0-2), libgomp1:i386 (5.1.1-14), libdapserver7:amd64 (3.14.0-2), libnetcdfc7:amd64 (4.1.3-7.2), libwxbase3.0-0:amd64 (3.0.2+dfsg-1), calligraflow-data:amd64 (2.8.5+dfsg-1.2), libqtgstreamerutils-1.0-0:amd64 (1.2.0-2), coinor-libcbc3:amd64 (2.8.12-1), libtag1c2a:amd64 (1.9.1-2.1), libebml4:amd64 (1.3.1-3), libilmbase6:amd64 (1.0.1-6.1), libkolabxml1:amd64 (1.1.0-3), digikam-private-libs:amd64 (4.4.0-1.1+b2), libopencv-legacy2.4:amd64 (2.4.9.1+dfsg-1.1+b1), calligrasheets:amd64 (2.8.5+dfsg-1.2), libopencolorio1:amd64 (1.0.9~dfsg0-3+b1), libcmis-0.4-4:amd64 (0.4.1-7), ant-optional:amd64 (1.9.6-1), coinor-libcoinutils3:amd64 (2.9.15-3), libprotobuf9:amd64 (2.6.1-1), calligra-semanticitems:amd64 (2.8.5+dfsg-1.2), calligraflow:amd64 (2.8.5+dfsg-1.2), libcec2:amd64 (2.2.0+dfsg1-3), libopencv-ts2.4:amd64 (2.4.9.1+dfsg-1.1+b1), libid3-3.8.3c2a:amd64 (3.8.3-16), libboost1.55-dev:amd64 (1.55.0+dfsg-4), calligrawords:amd64 (2.8.5+dfsg-1.2), libspnav0:amd64 (0.2.3-1), libproxy1:amd64 (0.4.11-4+b2), libyaml-cpp0.3:amd64 (0.3.0-1.1), libclucene-core1:amd64 (2.3.3.4-4), libmagickcore5-extra:amd64 (6.7.7.10+dfsg-3), coinor-libcgl1:amd64 (0.58.9-1), libopencv-features2d2.4:amd64 (2.4.9.1+dfsg-1.1+b1), libswscale3:amd64 (11.4-2), digikam:amd64 (4.4.0-1.1+b2), libopencv-objdetect2.4:amd64 (2.4.9.1+dfsg-1.1+b1), inkscape:amd64 (0.91-5), libdap17:amd64 (3.14.0-2), libclucene-contribs1:amd64 (2.3.3.4-4), kipi-plugins:amd64 (4.4.0-1.1+b2), libopencv-imgproc2.4:amd64 (2.4.9.1+dfsg-1.1+b1), karbon:amd64 (2.8.5+dfsg-1.2), coinor-libclp1:amd64 (1.15.10-1), libboost-locale1.55.0:amd64 (1.55.0+dfsg-4), calligra:amd64 (2.8.5+dfsg-1.2), libdapclient6:amd64 (3.14.0-2), kexi-data:amd64 (2.8.5+dfsg-1.2), krita-data:amd64 (2.8.5+dfsg-1.2), libxom-java:amd64 (1.2.10-1), libgdal1h:amd64 (1.10.1+dfsg-9+b1), calligrastage:amd64 (2.8.5+dfsg-1.2), libopencv-gpu2.4:amd64 (2.4.9.1+dfsg-1.1+b1), libmusicbrainz3-6:amd64 (3.0.2-2.2), coinor-libosi1:amd64 (0.106.9-1), libgeos-3.4.2:amd64 (3.4.2-7), libboost-python1.55.0:amd64 (1.55.0+dfsg-4), libkf5bluezqt5:amd64 (5.3.1-1+b1), coinor-libcoinmp1:amd64 (1.7.6+dfsg1-1), libqapt-runtime:amd64 (1.3.0-2.1+b1), libtag1-vanilla:amd64 (1.9.1-2.1), libjaxen-java:amd64 (1.1.6-1), libgltf-0.0-0:amd64 (0.0.2-3), libvamp-hostsdk3:amd64 (2.6~repack0-1), libphononexperimental4:amd64 (4.8.3-1), libstreams0:amd64 (0.7.8-1.2+b3), solydxk-system:amd64 (2.1.1), libxpp3-java:amd64 (1.1.4c-2), libgeos-c1:amd64 (3.4.2-7), plasma-mediacenter:amd64 (1.2.0-1), libopencv-ocl2.4:amd64 (2.4.9.1+dfsg-1.1+b1), libsoprano-dev:amd64 (2.9.4+dfsg-3), libopenexr6:amd64 (1.6.1-8), libopencv-highgui2.4:amd64 (2.4.9.1+dfsg-1.1+b1), libwxgtk3.0-0:amd64 (3.0.2+dfsg-1), libmsv-java:amd64 (2009.1+dfsg1-4), libpcrecpp0:amd64 (8.35-7), libdom4j-java:amd64 (1.6.1+dfsg.3-2), libopencv-calib3d2.4:amd64 (2.4.9.1+dfsg-1.1+b1), aptitude:amd64 (0.6.11-1+b1), libopencv-stitching2.4:amd64 (2.4.9.1+dfsg-1.1+b1), libflac++6:amd64 (1.3.1-2), 
calligraauthor:amd64 (2.8.5+dfsg-1.2), librelaxng-datatype-java:amd64 (1.0+ds1-3), kexi:amd64 (2.8.5+dfsg-1.2), libxpp2-java:amd64 (2.1.10-7), libasprintf0c2:amd64 (0.19.4-1), libstreamanalyzer0:amd64 (0.7.8-1.2+b3), libopencv-superres2.4:amd64 (2.4.9.1+dfsg-1.1+b1), libavcodec56:amd64 (11.4-2), libmatroska6:amd64 (1.4.2-2), libopenconnect2:amd64 (5.03-1), libavdevice55:amd64 (11.4-2), libprojectm2:amd64 (2.1.0+dfsg-1+b1), libmagick++-6.q16-5:amd64 (6.8.9.9-5), libjsoncpp0:amd64 (0.10.2-4), libsidplay1:amd64 (1.36.59-7), libopencv-contrib2.4:amd64 (2.4.9.1+dfsg-1.1+b1), libkolab0:amd64 (0.6.0-1), libisorelax-java:amd64 (20041111-8), liblucene++0:amd64 (3.0.7-5), libqalculate5:amd64 (0.9.7-9), libapache-poi-java:amd64 (3.10.1-2), libopencv-flann2.4:amd64 (2.4.9.1+dfsg-1.1+b1), calligra-data:amd64 (2.8.5+dfsg-1.2), libavutil54:amd64 (11.4-2), calligraplan:amd64 (2.8.5+dfsg-1.2), calligrawords-data:amd64 (2.8.5+dfsg-1.2)
Error: Sub-process /usr/bin/dpkg exited unexpectedly
quite a log list. calligra and related are not available in testing. Anyway, my desktop is working fine atm...
-------
Image

User avatar
grizzler
Posts: 2171
Joined: 04 Mar 2013 15:45
Location: The Hague, NL

Re: Breakages and News tracking Debian Testing

Postby grizzler » 10 Sep 2015 14:33

Wow. That's a nasty one.

Be careful should you decide to 'fix' things. A large number of the items in that list will have been replaced with gcc-5 versions. Often you can recognise them by the 'v5' suffix to the name (libraries, mostly), but not always.

With regard to the aptitude/solydxk-system issue, I suggest installing the two dependencies we looked at earlier first, accepting the removal of gparted (reinstall the new version afterwards), then install aptitude and solydxk-system.
Frank

SolydX EE 64 - tracking Debian Testing

User avatar
belze
Posts: 221
Joined: 29 Sep 2014 16:31
Location: Torino, Italy

Re: Breakages and News tracking Debian Testing

Postby belze » 10 Sep 2015 14:49

Code: Select all

LANG=C sudo apt-get install solydxk-system 
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Recommended packages:
  solydk-info solydx-info
The following NEW packages will be installed:
  solydxk-system
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 0 B/33.8 kB of archives.
After this operation, 210 kB of additional disk space will be used.
Selecting previously unselected package solydxk-system.
(Reading database ... 371743 files and directories currently installed.)
Preparing to unpack .../solydxk-system_2.1.2_all.deb ...
Unpacking solydxk-system (2.1.2) ...
Processing triggers for hicolor-icon-theme (0.13-1) ...
Processing triggers for systemd (225-1) ...
Setting up solydxk-system (2.1.2) ...
snd-hda-intel model already set
pcspkr already blacklisted
Processing triggers for systemd (225-1) ...
so far so good. I'm exploring my apt log to find broken packages, i'v found none yet. Thanks, big big thanks to you
-------
Image

User avatar
belze
Posts: 221
Joined: 29 Sep 2014 16:31
Location: Torino, Italy

Re: Breakages and News tracking Debian Testing

Postby belze » 11 Sep 2015 10:06

aptitude back again

Code: Select all

LANG=C sudo apt-get dist-upgrade -d
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
The following packages will be REMOVED:
  libmsn0.3*
The following NEW packages will be installed:
  libmsn0.3v5 libsctp1
The following packages will be upgraded:
  aptitude-doc-en grub-common grub-efi-amd64-bin grub-efi-ia32-bin grub-pc grub-pc-bin grub2-common kde-l10n-it kdeplasma-addons-data kmix konsole konsole-kpart kopete
  libarchive-zip-perl libkopete4 libpod-markdown-perl libtbb2 network-manager-openvpn openjdk-7-jdk openjdk-7-jre openjdk-7-jre-headless plasma-dataengines-addons
  plasma-runners-addons plasma-wallpapers-addons plasma-widgets-addons
25 upgraded, 2 newly installed, 1 to remove and 0 not upgraded.
Need to get 82.4 MB of archives.
After this operation, 812 kB of additional disk space will be used.
Do you want to continue? [Y/n] 
-------
Image

User avatar
belze
Posts: 221
Joined: 29 Sep 2014 16:31
Location: Torino, Italy

Re: Breakages and News tracking Debian Testing

Postby belze » 14 Sep 2015 11:18

can you please check if linux-image and linux-headers has to be removed in your box?
KDE applications 15.08 are coming and in some days we'll have plasma 5.4.1 (currently on sid).
libstdcc++6 transition at 35%
https://release.debian.org/transitions/ ... dc++6.html
-------
Image

User avatar
grizzler
Posts: 2171
Joined: 04 Mar 2013 15:45
Location: The Hague, NL

Re: Breakages and News tracking Debian Testing

Postby grizzler » 14 Sep 2015 20:48

The 4.0.0 kernel items can be removed, yes. There should be two 4.1.0 incarnations left (4.1.0-1 and 4.1.0-2)
Frank

SolydX EE 64 - tracking Debian Testing

User avatar
belze
Posts: 221
Joined: 29 Sep 2014 16:31
Location: Torino, Italy

Re: Breakages and News tracking Debian Testing

Postby belze » 15 Sep 2015 15:59

as of today

Code: Select all

LANG=C sudo apt-get dist-upgrade -d
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
The following packages will be REMOVED:
  baloo-kf5-dev* libgit2-22* libirs-export91* libisccfg-export90* libkateinterfaces4* libkf5filemetadata-dev* libokularcore5* libxapian-dev*
The following NEW packages will be installed:
  cups-bsd kate5-data libgit2-23 libokularcore6
The following packages have been kept back:
  baloo baloo-kf5
The following packages will be upgraded:
  appstream appstream-index cups-browsed dbus dbus-x11 dragonplayer fancontrol isc-dhcp-client isc-dhcp-common kate kate-data katepart kcalc kcharselect kde-config-cron
  kde-wallpapers kde-wallpapers-default ktexteditor-katepart kwrite libappstream2 libassuan0 libcupsfilters1 libdbus-1-3 libdbus-1-3:i386 libdbus-1-dev libepoxy-dev
  libepoxy0 libfontembed1 libgpg-error0 libgpg-error0:i386 libicu55 libkatepartinterfaces4 libkf5texteditor5 libpython3.4 libpython3.4-minimal libpython3.4-stdlib libsane
  libsane-common libsensors4 libspatialite7 libvisual-0.4-0 libvisual-0.4-0:i386 libvisual-0.4-plugins libvisual-0.4-plugins:i386 lm-sensors lsb-base lsb-release man-db
  okular openvpn print-manager printer-driver-ptouch python-cryptography python-httplib2 python-sip python3-sip python3.4 python3.4-minimal sane-utils swh-plugins
  usbutils wpasupplicant x11-xserver-utils xdg-utils
64 upgraded, 4 newly installed, 8 to remove and 2 not upgraded.
Need to get 0 B/123 MB of archives.
After this operation, 5343 kB disk space will be freed.
Do you want to continue? [Y/n] 
-------
Image

kurotsugi
Posts: 2228
Joined: 09 Jan 2014 00:17

Re: Breakages and News tracking Debian Testing

Postby kurotsugi » 17 Sep 2015 05:21

there's a report that DMO user's system will broke due to ffmpeg transition. if you're a DMO user it would be safer to disable that repo temporarily. though, de-DMOfying is a better longterm solution.

User avatar
MAYBL8
Posts: 1487
Joined: 10 Mar 2013 18:41
Location: Maryland Heights, MO USA
Contact:

Re: Breakages and News tracking Debian Testing

Postby MAYBL8 » 17 Sep 2015 11:15

Thanks for the heads up.
Looks like KDE5 gets some updates today.
Hope it fixes some minor issues I am having.
Also see gcc update.


User avatar
grizzler
Posts: 2171
Joined: 04 Mar 2013 15:45
Location: The Hague, NL

Re: Breakages and News tracking Debian Testing

Postby grizzler » 17 Sep 2015 21:30

Recent changes to the xdg-utils package messed up the unpack function of my ISO build scripts. This function used to use the xdg-mime script from that package to confirm a file can be used as source. Unfortunately, on Xfce xdg-mime no longer uses the mimetype script, but gvfs-info. Which isn't installed by default.

I find it odd the xdg-utils package lists no dependencies at all, while its scripts use dozens of executables from other packages. I don't think it's right to assume all of these are always installed.

Anyway, if anyone using SolydX EE finds xdg-mime query filetype <filename> no longer works, this is why. Just install the package gvfs-bin. [ Must remember to add that to the SolydX EE ISOs... ]
Frank

SolydX EE 64 - tracking Debian Testing

User avatar
belze
Posts: 221
Joined: 29 Sep 2014 16:31
Location: Torino, Italy

Re: Breakages and News tracking Debian Testing

Postby belze » 18 Sep 2015 14:42

looks like plasma 5.4.1 and applications 15.08 and frameworks 5.13 are in testing (kF5-5.14 in sid).

Code: Select all

LANG=C sudo apt-get dist-upgrade -d
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
The following packages will be REMOVED:
  kgamma* libkf5baloo1* libkf5balooxapian1*
The following NEW packages will be installed:
  kgamma5 libkf5baloo5 libkf5balooengine5 liblmdb0 libpam-kwallet5 plasma-pa
The following packages will be upgraded:
  autotools-dev baloo baloo-kf5 breeze breeze-cursor-theme breeze-icon-theme cpp-5 fonts-oxygen freespacenotifier g++-5 gcc-5 gcc-5-base gcc-5-base:i386 geoip-database
  gir1.2-polkit-1.0 google-chrome-stable gwenview i965-va-driver i965-va-driver:i386 juk kde-cli-tools kde-cli-tools-data kde-config-gtk-style kde-config-sddm
  kde-plasma-desktop kde-style-breeze kde-style-breeze-qt4 kde-style-oxygen kde-style-oxygen-qt4 kde-style-oxygen-qt5 kde-window-manager kde-workspace-kgreet-plugins
  kdeadmin kdegraphics kdemultimedia kdenetwork kdeplasma-addons-data kdeutils khelpcenter khelpcenter4 khotkeys khotkeys-data kinfocenter kmenuedit kruler kscreen
  ksshaskpass ksysguard ksysguard-data ksysguardd ktimer kwayland-dev kwin-common kwin-data kwin-dev kwin-style-breeze kwin-x11 kwrited libasan2 libatomic1 libcc1-0
  libcec3 libcilkrts5 libfile-fcntllock-perl libfreetype6 libfreetype6:i386 libfreetype6-dev libgcc-5-dev libgcc1 libgcc1:i386 libgfortran3 libgomp1 libitm1
  libjavascriptcoregtk-4.0-18 libkdecorations2-5v5 libkdecorations2private5v5 libkdecorations4abi2 libkephal4abi1 libkf5activitiesexperimentalstats1 libkf5screen6
  libkf5sysguard-bin libkf5sysguard-data libkf5sysguard-dev libkf5waylandclient5 libkf5waylandserver5 libkfontinst5 libkfontinstui5 libkscreensaver5 libksgrd4 libksgrd7
  libksignalplotter4 libksignalplotter7 libkwin4-effect-builtins1 libkwineffects1abi5 libkwineffects6 libkwinglesutils1 libkwinglutils1abi2 libkwinglutils6
  libkwinxrenderutils6 libkworkspace5-5 libldap-2.4-2 libldap-2.4-2:i386 liblsan0 liblsofui7 libmpx0 libmuon libmysqlclient18 liboxygenstyle5-5 liboxygenstyleconfig5-5
  libpixman-1-0 libpixman-1-dev libplasma-geolocation-interface4 libplasma-geolocation-interface5 libpolkit-agent-1-0 libpolkit-backend-1-0 libpolkit-gobject-1-0
  libpowerdevilcore2 libpowerdevilui5 libprocesscore4abi1 libprocesscore7 libprocessui4a libprocessui7 libquadmath0 libstdc++-5-dev libstdc++6 libstdc++6:i386
  libtaskmanager5 libtsan0 libubsan0 libva-drm1 libva-x11-1 libva1 libva1:i386 libweather-ion7 libwebkit2gtk-4.0-37 lintian milou muon muon-common muon-discover
  muon-notifier muon-updater mysql-common openssh-client openssh-server openssh-sftp-server oxygen-sounds plasma-dataengines-addons plasma-desktop plasma-desktop-data
  plasma-nm plasma-runners-addons plasma-wallpapers-addons plasma-widgets-addons plasma-workspace policykit-1 polkit-kde-1 polkit-kde-agent-1 powerdevil powerdevil-data
  python-apt python-apt-common python-parted python-pkg-resources python-pyasn1 python-pyasn1-modules python-setuptools python3-apt python3-pkg-resources
  qml-module-qtquick-controls-styles-breeze sddm-theme-breeze solydxk-system spotify-client systemsettings user-manager va-driver-all va-driver-all:i386 virtualbox
  virtualbox-dkms virtualbox-qt
180 upgraded, 6 newly installed, 3 to remove and 0 not upgraded.
Need to get 0 B/335 MB of archives.
After this operation, 12.2 MB of additional disk space will be used.
Do you want to continue? [Y/n] 
this seems a good moment to dist-upgrade :)
-------
Image

User avatar
MAYBL8
Posts: 1487
Joined: 10 Mar 2013 18:41
Location: Maryland Heights, MO USA
Contact:

Re: Breakages and News tracking Debian Testing

Postby MAYBL8 » 07 Oct 2015 14:53

Fairly quiet in testing these last couple of weeks. Here is a schedule for "Stretch":
Debian Stretch Life cycle

Before the release

2014-11-09: Distribution codename announced
2015-04-26: Jessie released, development on Stretch started
Summer 2016: Please finish up things for Stretch
2016-09-05: Transition freeze
2016-11-05: "Softfreeze"
2016-12-05: The freeze


kurotsugi
Posts: 2228
Joined: 09 Jan 2014 00:17

Re: Breakages and News tracking Debian Testing

Postby kurotsugi » 08 Oct 2015 02:23

I'm on sid...it's also quiet here :lol:

User avatar
freebeekey
Posts: 86
Joined: 22 Jul 2013 02:03
Location: In your Dreams

Re: Breakages and News tracking Debian Testing

Postby freebeekey » 08 Oct 2015 04:45

Yes too quiet. I update my testing once a week and check in here about once a day just to see if anyone is reporting problems. Testing seems to be better now then when it was transitioning to plasma 5. :P

User avatar
grizzler
Posts: 2171
Joined: 04 Mar 2013 15:45
Location: The Hague, NL

Re: Breakages and News tracking Debian Testing

Postby grizzler » 17 Oct 2015 12:08

This doesn't look good: https://bugs.debian.org/cgi-bin/bugrepo ... bug=802025

For now, I'm putting systemd on hold (plus systemd-sysv and udev, which also wanted to go from 226-4 to 227-2).
Frank

SolydX EE 64 - tracking Debian Testing


Return to “Testing Zone”

Who is online

Users browsing this forum: No registered users and 3 guests